Highlighted
Jose_Luis_OV
2 Bronze

Prosphere Update 1.7.0.0 to 2.0.1.0

Hi i have an issue when I trying to update VM Discovery Engine v3.0.4.362  to Discovery Engine v3.1.1.268, the upgrade method was Virtual CD-ROM ISO.

When I try to update VM Discovery Engine from Prosphere Console this update fail.

I found this lines on updatecli.log file on VM Discovery Engine

12/07/2013 22:12:30 [INFO] Update status: Done pre-install scripts

12/07/2013 22:12:30 [INFO] Update status: Running installation tests

12/07/2013 22:12:30 [INFO] Running /opt/vmware/var/lib/vami/update/data/job/61/test_command

warning: /opt/vmware/var/lib/vami/update/data/package-pool/package-pool/jpackage-utils-5.0.0-7.jpp6.noarch.rpm: Header V3 DSA signature: NOKEY, key ID c431416d

error: Failed dependencies:

        glibc = 2.11.3 is needed by glibc-locale-2.11.3-17.43.1.x86_64

12/07/2013 22:12:32 [ERROR] Failed with exit code 65024

12/07/2013 22:12:32 [INFO] Update status: Running post-install scripts

12/07/2013 22:12:32 [INFO] Running /opt/vmware/var/lib/vami/update/data/job/61/post_install '3.0.4.362' '3.1.1.268' 2

Failed with status of 2 while installing version 3.1.1.268

VM version is still 3.0.4.362

Any idea to fix this issue.

Regards

Tags (2)
0 Kudos
3 Replies
ConorLawlor
3 Argentium

Re: Prosphere Update 1.7.0.0 to 2.0.1.0

Hi,

How many files or folders within the /tmp folder (ls | wc -l) of the Discovery Engine?

May be best to open a SR with support to look into the issue

Regards

Conor

0 Kudos
Jose_Luis_OV
2 Bronze

Re: Prosphere Update 1.7.0.0 to 2.0.1.0

Hi Conor,

There are 28 files on/ tmp here the list:

.ICE-unix, .X11-unix, 5621.jsvc_up, 5679.jsvc_up, 5816.jsvc_up, 5856.jsvc_up, 6073.jsvc_up, 6498.jsvc_up, 6648.jsvc_up, 6701.jsvc_up, hsperfdata_apeuser, hsperfdata_root, hsperfdata_srm, hsperfdata_tomcat, logmgmt-server, random-seed.YykBoZ1eq8, sfcbLocalSocket, srm-admin-server, srm-collectorregistry, srm-datacollectionservice, srm-dsrestlet, srm-msa-config-proxy, srm-threadmanager, srm-timeservice, tmp.IFY5SQoe2g, tmp.QtJrgKMdKZ, tmp.q9fThSBviU, vmware-root

Regards.

Jose Luis

0 Kudos
Jose_Luis_OV
2 Bronze

Re: Prosphere Update 1.7.0.0 to 2.0.1.0

Hi,

I found that there are an issue with ISO file mounted on Discovery Engine, this VM only have 335 RPMs files on /opt/vmware/var/lib/vami/update/data/package-pool/package-pool/.

I mounted this ISO file on my Laptop, there are 570 RPMs on package-pool folder, this possibly may be the cause.

0 Kudos